@0    = ~Vengo con una pregunta en mente. Encontré este cieno oscuro bajo el Roble Enmarañado. ¿Alguna idea de lo que es?~
@1    = ~Estoy aquí para hablar de purificar la sangre dracónica que identificaste.~
@2    = ~¿Está purificada la sangre dracónica? Vine a recogerla.~
@3    = ~¿Roble Enmarañado? Hmm, déjame echarle un vistazo.~
@4    = ~Oscuro de hecho. Viejo, supongo. Remolinos apenas visibles... Necesito comprobar una cosa más. Espera un momento, por favor... Necesito hacer un pequeño experimento...~
@5    = ~Y sí. Creo que sé lo que es. Es sangre. Sangre dracónica. Un componente interesante. Algunos la usan en rituales poderosos. Los más viles la usan para crear artefactos aptos sólo para el mercado negro. Nada que vendería yo mismo.~
@6    = ~Pero como no pareces miembro de un Culto del Dragón, puedo ayudarte a purificar este componente. Prefiero que sea utilizado de una buena manera en lugar de ser desperdiciado o utilizado por personas menos... apropiadas.~
@7    = ~El alquimista que conozco lo purificará, pero sé que por tratar con un componente tan raro pedirá 15.000 piezas de oro. Sí, lo sé, pero ese es su precio para esas cosas.~
@8    = ~Es una gran suma, así que no te pediré una decisión ahora. Piénsatelo. Dale un poco de tiempo. Si decides que es algo que te interesa, regresa. ¡El Mercado del Aventurero siempre está abierto para los buenos clientes!~
@9    = ~Por supuesto. ¿Has decidido probarlo? ¿Quieres que mi amigo lo purifique? Te costará 15.000 piezas de oro.~
@10   = ~Sí. Tal vez pueda usarlo de alguna manera.~
@11   = ~No, pensándolo bien, creo que ahora mismo es demasiado caro para mí.~
@12   = ~Perfecto. Le pasaré ese vial a mi amigo. Visítame de nuevo en tres días. Debería estar listo para entonces.~
@13   = ~Por supuesto. ¿Quizás te gustaría echar un vistazo a mi mercancía, entonces? Da una vuelta por las estanterías y cuéntame si encuentras algo que te llame la atención.~
@14   = ~No lo es. La paciencia es una virtud, querido cliente. Vuelva dentro de un rato y tal vez esté listo para entonces.~
@15   = ~Sí, está listo. Mi amigo lo identificó como la sangre de un dragón de plata. Un componente bastante raro. Ten cuidado con esto y úsalo para una causa adecuada.~
